.quote {
  &-content {
    z-index: 1;
    .h7 {
      display: inline;
    }

    a {
      .h6:hover {
        text-decoration: underline !important;
      }
    }

    p {
      margin-bottom: 0 !important;
    }

    &-image {
      picture {
        display: flex !important;
        justify-content: flex-end;
        @media (max-width: 767px) {
          justify-content: center;
          margin-top: $x;
        }
      }
      img {
        clip-path: circle();
        object-fit: cover;
        width: 60%;
      }
    }
  }

  &-triangle {
    position: relative;
    z-index: 2;
    width: 100%;
    height: 50px;

    &:before {
      content: '';
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      width: 101%;
      height: 101%;
      background-color: $white;
      clip-path: polygon(100% 0, 0 100%, 100% 100%);
    }
  }
}

